REM Thumbnail Cache Cleaner
REM Removes database files  from the Explorer's
REM thumbnails cache.
@ECHO off
TITLE Cleaning Thumbnails...
ECHO ***This Batch File Clears The Thumbnail Cache***
ECHO Cleaning Now...
GOTO s
:s
DEL /F /Q %userprofile%\AppData\Local\Microsoft\Windows\Explorer\*.db
ECHO Thumbnail Cache Successfully Cleared!
PAUSE
